<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="954f776ff4fd62270600cc75823b9b48">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Homepage</string>
              <string key="url">http://mobilebrowser.bwanet.ca/hpr/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
